gpo.zugaina.org

Search Portage & Overlays:

app-vim/ansible-vim

vim plugin: ansible support for vim

Screenshots

Runtime Dependencies

ansible-vim-9999

||

      ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

ansible-vim-2.1

||

      ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )